/*
Theme Name: Creative Visuals Child
Template: creative
Version: 3.8.3
*/

@font-face {
    font-family: 'Gotham HTF';
    src: url('fonts/GothamHTF-Bold.eot');
    src: url('fonts/GothamHTF-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-Bold.woff2') format('woff2'),
        url('fonts/GothamHTF-Bold.woff') format('woff'),
        url('fonts/GothamHTF-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham HTF';
    src: url('fonts/GothamHTF-Book.eot');
    src: url('fonts/GothamHTF-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-Book.woff2') format('woff2'),
        url('fonts/GothamHTF-Book.woff') format('woff'),
        url('fonts/GothamHTF-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham HTF';
    src: url('fonts/GothamHTF-Black.eot');
    src: url('fonts/GothamHTF-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-Black.woff2') format('woff2'),
        url('fonts/GothamHTF-Black.woff') format('woff'),
        url('fonts/GothamHTF-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham HTF';
    src: url('fonts/GothamHTF-Light.eot');
    src: url('fonts/GothamHTF-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-Light.woff2') format('woff2'),
        url('fonts/GothamHTF-Light.woff') format('woff'),
        url('fonts/GothamHTF-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham HTF';
    src: url('fonts/GothamHTF-Medium.eot');
    src: url('fonts/GothamHTF-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/GothamHTF-Medium.woff2') format('woff2'),
        url('fonts/GothamHTF-Medium.woff') format('woff'),
        url('fonts/GothamHTF-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	width: 100%;
}
body .gform_wrapper ul li.gfield, .gform_wrapper li.hidden_label input {
    margin-top: 0px!important;
    margin-bottom: 0!important;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0px!important;
    padding-top: 0;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    padding-top: 0px;
margin-bottom: 0px!important;
}
.gform_wrapper div.validation_error {
    display: none;
}
.gform_wrapper .gform_footer {
    padding: 0px 0 10px!important;
    margin: 0px 0 0!important;
}
input#gform_submit_button_1,input#gform_submit_button_2,input#gform_submit_button_3 {
    width: 100%;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 6px;
}
input#gform_submit_button_2 {
    width: 100%;
}

body{font-family:  'Gotham HTF',  sans-serif!important;}
.nav > li > a {font-family:  'Gotham HTF', sans-serif!important;font-weight: normal!important;}
h1,h2,h3,h4,h5,h6, .heading-font{font-family: 'Gotham HTF', sans-serif!important;}


.is-hero .banner-layers.container {
    max-width: 100%;
}
.flickity-slider>div:not(.col), .flickity-slider>a, .flickity-slider>p, .flickity-slider>a>img, .flickity-slider>img, .flickity-slider>figure {
    transition: transform 4.6s, opacity 4.6s, box-shadow 0.6s
}
.slide-zoom-in-fast.is-selected .bg, .slide-zoom-in.is-selected .bg {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.slide-zoom-out-fast.is-selected .bg, .slide-zoom-out.is-selected .bg {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.is-hero {
    z-index: 2;
}
.is-absolute{
    position:absolute;
    top:0px;
    z-index: 1;
}
.rotate1 {
    transform: rotate(2deg);
}
.rotate2 {
    transform: rotate(-2deg);
}
.rotate3 {
    transform: rotate(4deg);
}

.parallax-active {
    opacity: 1!important;
}
.circle-text {
    /* width:50%; */
}
.circle-text:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: rgba(0, 0, 0, 0.9); 
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}
.circle-text div {
    float:left;
    width:100%;
    padding-top:40%;
    line-height:1em;
    margin-top:-0.5em;
    text-align:center;
    color:white;
}

/* Mega Menu */
.header-bottom .container {
    position: relative;
}
li.is-mega {
    position: initial;
}
.nav {
    position: inherit;
}
li.current-dropdown > .nav-dropdown-full, li.has-dropdown:hover > .nav-dropdown-full, li.current-dropdown > .nav-dropdown {
   /* max-width: 1270px !important;*/
    width:100%;
    left: 0px;
}
li.is-mega ul li{
    width:100%;
}
.nav-dropdown {
    box-shadow: 1px 11px 15px rgba(0,0,0,0.15);
    border: 0px solid #ddd;
}
.header-bg-color {
    background-color: rgb(255, 255, 255);
}
.nav-dark .is-mega .nav>li>a {
    color: #525e6e;
}
.nav-vertical>li {
    border-top: 1px solid #ececec;
}
.nav li.is-mega p {
    margin-bottom: 1.3em;
    /* padding-bottom: 0; */
}
.nav-dropdown .menu-item-has-children>a, .nav-dropdown .title>a, .nav-dropdown .nav-dropdown-col>a {
    color: #cd1719!important;
}
.menu-item-object-product_cat a {
    font-size: 1em!important;
}
/*
.about-icon:before {
    content: url(icons/icon-info.svg);
    position: absolute;
    width: 15px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -10px;
}
.case-icon:before {
    content: url(icons/icon-case.svg);
    position: absolute;
    width: 15px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -10px;
}
.contact-icon:before {
    content: url(icons/icon-contact.svg);
    position: absolute;
    width: 15px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -10px;
}
i.icon-products:before {
    content: url(icons/icon-products.svg);
    position: absolute;
    width: 15px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -35px;
}
i.icon-products {
    width: 82%;
    position: absolute;
}
.home-icon:before {
    content: url(icons/icon-home.svg);
    position: absolute;
    width: 15px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -10px;
}
i.icon-brands:before {
    content: url(icons/icon-brand.svg);
    position: absolute;
    width: 15px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: -35px;
}
i.icon-brands {
    width: 82%;
    position: absolute;
}

.header-main .nav > li > a {
    position: relative;
}
.icon-expand:before {
    content: url(icons/icon-ftp.svg)!important;
    width: 15px;
    height: 15px;
    display: block;
    position: relative;
}
*/
.is-mega .large-2 {
    max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
}
.header-full-width .container {
    max-width: 90% !important;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: rgba(0,0,0,0.95);
}
.header-button .is-outline:not(:hover) {
    color: #000;
}


@media only screen and (max-width: 48em) {
.off-canvas .nav-vertical>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: none;
    font-weight: bolder!important;
    font-size: 0.9em;
}
.nav-sidebar.nav-vertical>li+li {
    border-top: none;
}
.nav-vertical>li {
    border-top: none;
}
.header-full-width .container {
    max-width: 100% !important;
}

}



/* Scroll down animation */
.is-hero .scroll-for-more {
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
  font-size: 0px!important;
  bottom: 10px;
  opacity: 1!important;
}

.is-hero .icon-angle-down:before {
  position: absolute;
  top: -10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
